National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:openslp:openslp:2.0.0:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 5 matching records.
Vendor
Product
Version
Update
Edition
Language
openslp
openslp
2.0.0

Vendor: openslp Product: openslp Version: 2.0.0
openslp
openslp
2.0.0
-

Vendor: openslp Product: openslp Version: 2.0.0
Update: -
openslp
openslp
2.0.0
alpha1

Vendor: openslp Product: openslp Version: 2.0.0
Update: alpha1
openslp
openslp
2.0.0
beta1

Vendor: openslp Product: openslp Version: 2.0.0
Update: beta1
openslp
openslp
2.0.0
beta2

Vendor: openslp Product: openslp Version: 2.0.0
Update: beta2